How to install liblocalizer-java-doc on Debian 9 (Stretch)